#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 summoner-tui
version:              2.0.1.1
visibility:           public
id:                   summoner-tui-2.0.1.1-KQfj0syCp6hDtIEGUQIrEe
key:                  summoner-tui-2.0.1.1-KQfj0syCp6hDtIEGUQIrEe
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            experimental
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             TUI, TUI Tool, Development
abi:                  1a235c50dd16f1820a9435697c399aa0
exposed:              True
exposed-modules:
    Summoner.Tui Summoner.Tui.Field Summoner.Tui.Form
    Summoner.Tui.GroupBorder Summoner.Tui.Kit Summoner.Tui.Validation
    Summoner.Tui.Widget

hidden-modules:       Paths_summoner_tui
import-dirs:          /usr/lib/ghc-9.4.8/site-local/summoner-tui-2.0.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/summoner-tui-2.0.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/summoner-tui-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner-tui
hs-libraries:         HSsummoner-tui-2.0.1.1-KQfj0syCp6hDtIEGUQIrEe
depends:
    base-4.17.2.1 relude-1.2.2.0-4uoHNgKyMa25V0SQ8iu9Nh
    brick-0.71.1-D5ol0edql8k2zFCNisKrn1
    colourista-0.1.0.2-GoKxqnEDvXv5QlodYAPhtW directory-1.3.7.1
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-Vfga0HXPTS6SXD3NuXqZ3
    summoner-2.0.1.1-8ChBfGREsvhFr2o6Fhji07
    validation-selective-0.2.0.0-KNwBjV0KqY1KgAUGSFPjTT
    vty-5.39-GD64zBFg9StI9oq16tn60h

haddock-interfaces:
    /usr/share/doc/haskell-summoner-tui/html/summoner-tui.haddock

haddock-html:         /usr/share/doc/haskell-summoner-tui/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

